.main {	
	padding-top: 5px;
}
.footer {
	display: flex;
	flex-direction: column;
}

.telefones__uteis {
	padding: 25px 5px 5px 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2rem;
	background-color: #f48120;
	color: #fff;
	width: 100%;
	display: flex;	
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
}

.telefones__uteis-titulo {
	font-size: 1.5rem;
	padding-bottom: 20px;
}

.telefones__uteis > ul {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	font-size: 1rem;
	gap: 20px;
	padding-bottom: 20px;
}

.telefones__uteis > ul li a{
	padding: 25px 0;
}

.telefones__uteis > ul li:hover {
	text-decoration: underline;
}

.telefones__uteis a {
	text-decoration: none;
	color: white;
}

.atalhos ul {
	padding: 40px 0;
	display: flex;
	flex-direction: column;	
	align-items: center;
	gap: 20px;
}

.atalhos li a {	
	color: #fff;
	font-size: 0.75rem;	
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	background-color: #15afc5;
	height: 100px;
	width: 180px;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	padding-bottom: 20px;
}

.banner_transparencia {
	background-image: url(../img/banners/ban_trans.jpg);
	background-position: center 20px;
}

.banner_gastronomia {
	background-image: url(../img/banners/ban_gastro.jpg);
	background-position: center 15px;
}

.banner_legislacao {
	background-image: url(../img/banners/ban_legis.jpg);
	background-position: center 13px;
}

.banner_licitacao {
	background-image: url(../img/banners/ban_lici.jpg);
	background-position: center 15px;
}

.banner_turismo {
	background-image: url(../img/banners/ban_turis.jpg);
	background-position: center 20px;
}

.mapa {
	height: 400px;
}

.mapa__logo-balao {
	display: flex;	
	flex-direction: column;
	align-items: center;	
	gap: 10px;
}

.mapa__logo-governo {
	height:120px; 
	width: 150px;
}

.copyright {
	padding: 20px 10px;
	background-color: #15afc5;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;
	text-align: center;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media (min-width: 640px) {
	.telefones__uteis {
		padding: 25px 0;
	}
	
	.telefones__uteis > ul {
		max-width: 1024px;
		flex-direction: row;
		justify-content: center;
		gap: 20px;
	}
	
	.atalhos {
		display: flex;
		justify-content: center;
		flex-direction: row;
	}
	
	.atalhos ul{
		display: flex;
		justify-content: center;
		flex-direction: row;
		flex-flow: wrap;
		max-width: 1024px;
		gap: 10px;
	}
	
	.copyright {
		flex-direction: row;
	}
}